{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:03Z"
    },
    "lastModificationSignature": "33c9877850d711aed93be9c0ec5bc94e0addb78796e3fddf851759cec9d490b8"
  }
}